spandsp 0.0.6

g1050_channel_speeds_t Struct Reference

`#include <g1050.h>`

## Public Attributes
int | sidea_lan_bit_rate
int | sidea_lan_multiple_access
int | sidea_access_link_bit_rate_ab
int | sidea_access_link_bit_rate_ba
int | sidea_access_link_qos_enabled
int | sideb_lan_bit_rate
int | sideb_lan_multiple_access
int | sideb_access_link_bit_rate_ab
int | sideb_access_link_bit_rate_ba
int | sideb_access_link_qos_enabled
double | loo

## Detailed Description

The speed model for a complete end-to-end path

The documentation for this struct was generated from the following file:

- g1050.h